Deprecated: Methods with the same name as their class will not be constructors in a future version of PHP; plgSystemCSSConfig has a deprecated constructor in /var/www/web29525265/html/mrbrummel/plugins/system/cssconfig/cssconfig.php on line 29
Servicepacks 3 lässt sich nicht installieren

Servicepacks 3 lässt sich nicht installieren

Problem

Manche PC wurden mit einer Pre-Version von SP3 ausgeliefert. Die aktuelle Version des Servicepacks 3 lässt sich nicht installieren und die Pre-Version nicht deinstallieren

Lösung

Unter

HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows NT\CurrentVersion\

den Key

CSDBuildNumber 5657

löschen und dann Servicepack 3 installlieren